@charset "utf-8";
/* CSS information */
/* ===================================================================
  file name  : info
  author     : JRE MALL
  about      : おしらせ
  date       : 2025/04/08
  update     : 2026/02/19
=================================================================== */

/* ========== PC ========== */

/* ------------------------
   共通 
------------------------ */
/* --- .container --- */
.container {
  padding-bottom: 40px;
  /* background-color: #fff; */
	/* background-color: #ebf8fb; */
  /* background-image: url(https://shopping.geocities.jp/honyaclubbook/paypay/img/tentouuketori/bg.png); */
  font-size: 16px;
  line-height: 1.5;
  /* padding-top: 20px; */
	box-sizing: border-box;
}
h1,h2,h3,h4 {
  font-weight: bold;
}
a {
  /* color: #0077b3; */
  color: #434343;
}
p {
  margin-bottom: 1.5rem;
}
.bold {
  font-weight: bold;
}
.date {
  margin-bottom: 2em;
  text-align:right;  
}
.section {
  margin: 0;
	padding: 20px;
}
.inner {
  padding: 10px;
}
span.attention {
  color: #FF0004;
  /* color: #ee6677; */
  font-weight: bold;
}

/* --- .contents_inner  --- */
.contents_inner {
  padding: 20px;
}

/* --- #pagetitle  --- */
#pagetitle h2 {
  font-size: 20px;
}

/* --- .container.info  --- */
.container.info dt.ttl{
  background-color: #00a987;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.container.info dd {
  margin-bottom: 20px;
  padding-left: 1em;
}

/* --- .calendar  --- */
.calendar {
  width: 100%;
  font-size: 13px;
  text-align: center;
}
.calendar th {
  font-weight: bold;
}
.calendar th,
.calendar td {
  border: solid 2px #cccccc;
  padding: 5px;
}
.calendar th.holiday,
.calendar td.holiday {
  background-color: #f9e1e1;
}
.calendar_wrap{
  display: grid;
  width: 100%;
  grid-auto-rows: auto;
  /* grid-template-columns: 1fr 1fr 1fr 1fr; */
  border-left: solid #cccccc 1px;
  border-top: solid #cccccc 1px;
  text-align: center;
  margin-bottom: 20px;
}
.calendar_wrap .ttl,
.calendar_wrap .itm{
  padding: 0.5rem;
  color: #444;
  border-bottom: solid #cccccc 1px;
  border-right: solid #cccccc 1px;
}
.calendar_wrap .ttl{
  grid-row: 1; /* 1行目に表示 */
  font-size: 14px;
  font-weight: bold;
  /* background-color: #ffeead; */
}
.calendar_wrap .itm{
  font-size: 14px;
  background-color: #fff;
}
.calendar_wrap .itm.holiday {
  background-color: #f9e1e1;
}


/* ------------------------
   #maincontents.section
------------------------ */
#maincontents.section .txt_area {
  background-color: #ffffff;
  /* padding: 20px; */ 
}
#maincontents.section h3 {
  margin-bottom: 5px;
}

/* ------------------------
   #info
------------------------ */
#info .inner {
  margin-bottom: 20px;
}
#info dt {
  font-weight: bold;
}


/* ------------------------
   #maintenance
------------------------ */
#maintenance .date {
  margin-bottom: 1.5rem;
}

#maintenance .date dd {
  text-indent: 1.5rem;
}

/* ------------------------
   #newyear
------------------------ */
.container.info#newyear dd {
  padding-left: 0;
}
#newyear .inner ul {
  display: flex;
  justify-content: center;  
}
#newyear li .button {
  width: 300px;
  margin: 10px 0;
  /* background-color: #eeeeee; */
  /* border: solid 2px #ccc; */
  /* background-color: #edf7f6; */
  /* border: solid 3px #7acbb7; */
  background-color: #fbab3e; 
  border-radius: 20px;
  box-sizing: border-box;
  text-align: center;
  display: inline-block;
  font-weight: bold;
}
#newyear li .button a {
  padding: 10px !important;
  display: block;
  color: #ffffff;
}



/* ------------------------
#store_service_area
------------------------ */
#store_service_area {
  border: solid 2px #cccccc;
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
#store_service_area li .button {
  width: 300px;
  margin: 10px 0;
  /* background-color: #eeeeee; */
  /* border: solid 2px #ccc; */
  /* background-color: #edf7f6; */
  /* border: solid 3px #7acbb7; */
  background-color: #99dfce;  
  border-radius: 20px;
  box-sizing: border-box;
  text-align: center;
  display: inline-block;
  font-weight: bold;
}
#store_service_area li .button a {
  padding: 10px !important;
  display: block;
}



/* ------------------------
   #page-top 
------------------------ */
#page-top {
  position: fixed;
  bottom: 5%;
  right: 5%;
  z-index: 9999;
}
#page-top a {
  display: block;
  z-index: 999;
  padding: 15px 0 0 15px;
  border-radius: 30px;
  width: 50px;
  height: 50px;
  background-color: #000000;
  color: #ffffff;
  opacity: 0.5;
}
#page-top a:hover {
  opacity: 0.4;
}
.arrow {
  display: block;
  width: 10px;
  height: 10px;
  border: 6px solid;
  border-color: #ffffff #ffffff transparent transparent;
  transform: rotate(-45deg);
  margin: 7px 0 0 4px;
}	

/* ------------------------
   display 
------------------------ */
.pc_display {
	display: block;
}
.sp_display {
	display: none;
}

/* ========== /PC ========== */


/* ========== SP ========== */
@media screen and (max-width: 767px) {
  /* ------------------------
   共通 
------------------------ */
  /* --- .container --- */
  .container {
    /* padding: 10px 0 0; */
    font-size: 15px;
  }
	
  .inner {
  padding: 0;
}
  
	/* --- .section --- */
  .section {
    margin: 0 auto;
		padding: 10px 0;
  }
	  .section h2 {
    font-size: 22px;
  }
	
/* --- .contents_inner  --- */
  .contents_inner {
    padding: 10px;
  }
  
/* --- .calendar  --- */
  .calendar_wrap {
    grid-auto-rows: auto;
    grid-template-columns: 50% 50%;
  }
  .calendar_wrap .ttl {
    grid-row: auto;
  }  
  
  
  
/* --- #pagetitle  --- */
  #pagetitle {
    padding: 10px 0;
  }
  
/* ------------------------
   .section #maincontents
------------------------ */	
			
/* ------------------------
#store_service_area
------------------------ */
  #store_service_area {
    width: 100%;
  }
  #store_service_area li .button {
    width: 80%;
  }
  
/* ------------------------
   #info
------------------------ */
#info .inner {
  margin-bottom: 40px;
}
  
  
/* ------------------------
   #page-top 
------------------------ */
#page-top {
  right: 2%;
}
	
/* ------------------------
   display 
------------------------ */
.pc_display {
	display: none;
}
.sp_display {
	display: block;
}

  
}
/* ========== /SP ========== */